<template>
  <v-container fluid>
    <v-row :align="'start'" :justify="'center'">
      <v-col cols="auto">
        <img src="~/assets/loading.svg" alt="Loading..." width="80px" />
        <br>
        Logging in...
      </v-col>
    </v-row>
  </v-container>
</template>

<style scoped>
.container {
  min-height: 70vh;
}
</style>
